From: Carlos Pita <[email-masked]>
Date: Sun, 13 Oct 2019 16:39:38 -0300

Noam I'd like to get this merged (because my local patch queue is
getting too big :P )

> I'd still like a deterministic test, though, since this bug is such a pain to reproduce.

I'm not quite understanding what do you want me to do. I don't think
there is a suite of unit tests to prevent regressions in python.el and
you can't reasonably expect me to write that entire suite just to get
this minor patch accepted, so I figure you're after another thing
here. Do you want very explicit instructions that ensure
reproducibility of the issue, is that it?

Best regards
--
Carlos